Subject: bug#10112: ImageMagick doesn't display some image formats

From: Juri Linkov <[email-masked]>
Date: Tue, 09 Dec 2014 02:58:48 +0200

> This bug was not installed after Emacs 24.1 was released, but it was
> marked as "pending".  Is it still applicable?

I see that this patch was obsoleted by your revision 81d0eae7
that forces the imagemagick type in image-mode.  At the moment
I'm not sure whether the same handling is needed outside of image-mode.